<?xml version="1.0" encoding="utf-8"?>
<shape android:shape="oval"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <size android:height="120.0dip" android:width="120.0dip" />
    <gradient android:startColor="#4cfc6800" android:endColor="#00fc6800" android:useLevel="false" android:angle="90.0" android:type="radial" android:centerX="0.5" android:centerY="0.5" android:gradientRadius="60.0dip" />
</shape>